/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "New"; ObjectID = "HpS-Yv-hKF"; */
"HpS-Yv-hKF.title" = "Asientos";

/* Class = "NSMenuItem"; title = "Unsent invoices"; ObjectID = "YHd-oY-xx8"; */
"YHd-oY-xx8.title" = "Facturas";

/* Class = "NSMenuItem"; title = "Ledger"; ObjectID = "8Xv-wU-tSk"; */
"8Xv-wU-tSk.title" = "Libro mayor";

/* Class = "NSMenuItem"; title = "Balance report"; ObjectID = "Bxo-br-9BO"; */
"Bxo-br-9BO.title" = "Hoja de balance";

/* Class = "NSMenuItem"; title = "Profit/loss report"; ObjectID = "mIj-kU-M11"; */
"mIj-kU-M11.title" = "Hoja de resultados";

/* Class = "NSButtonCell"; title = "Blank document"; ObjectID = "8jS-l2-dHn"; */
"8jS-l2-dHn.title" = "Documento en blanco";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Tk7-Ys-ME8"; */
"Tk7-Ys-ME8.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Chart name"; ObjectID = "BiZ-gT-RWd"; */
"BiZ-gT-RWd.title" = "Nombre del plan";

/* Class = "NSPanel"; title = "Choose a chart of accounts"; ObjectID = "hmU-on-CKN"; */
"hmU-on-CKN.title" = "Elija un plan de cuentas";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "R5u-IX-oAP"; */
"R5u-IX-oAP.title" = "Descripción";

/* Class = "NSMenu"; title = "Export"; ObjectID = "2MG-99-H3b"; */
"2MG-99-H3b.title" = "Exportar";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "nGT-S7-drR"; */
"nGT-S7-drR.title" = "Exportar";

/* Class = "NSMenuItem"; title = "Import .SIE…"; ObjectID = "O0A-5O-82i"; */
"O0A-5O-82i.title" = "Importar .SIE…";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "397"; */
"397.title" = "Ligaduras";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "410"; */
"410.title" = "Ligaduras";

/* Class = "NSMenuItem"; title = "New window"; ObjectID = "1YR-zd-Qzh"; */
"1YR-zd-Qzh.title" = "Nueva ventana";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Volver a la versión guardada";

/* Class = "NSMenuItem"; title = "Economacs Help"; ObjectID = "493"; */
"493.title" = "Ayuda Economacs";

/* Class = "NSTextFieldCell"; title = "VAT number:"; ObjectID = "snK-Fd-MRN"; */
"fKW-PS-NoY.title" = "CIF/NIF:";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "xqy-Br-DRF"; */
"kTM-7S-ZXE.title" = "Registrada a efectos de IVA";

/* Class = "NSTextFieldCell"; title = "Organisation number:"; ObjectID = "BVo-KL-HUW"; */
"MoQ-UN-KQc.title" = "Número de organización:";

/* Class = "NSMenuItem"; title = ".SIE…"; ObjectID = "crq-1O-Y4p"; */
"crq-1O-Y4p.title" = ".SIE…";

/* Class = "NSMenuItem"; title = ".XML…"; ObjectID = "M3A-ml-qpI"; */
"M3A-ml-qpI.title" = ".XML…";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Abrir recientes";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Abrir recientes";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Vaciar menú";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferencias…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Hide iOrdning"; ObjectID = "134"; */
"134.title" = "Ocultar Economacs";

/* Class = "NSMenuItem"; title = "Quit iOrdning"; ObjectID = "136"; */
"136.title" = "Salir de Economacs";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Detener locución";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Iniciar locución";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cortar";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Ortografía y gramática";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Comprobar el documento ahora";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Mostrar ortografía y gramática";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edición";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Buscar siguiente";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Buscar…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Ir a la selección";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Habla";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Habla";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Buscar anterior";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Ortografía y gramática";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edición";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Comprobar ortografía mientras se escribe";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Usar selección para buscar";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Visualización";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Visualización";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Mostrar barra de herramientas";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Personalizar barra de herramientas…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Comprobar gramática con la ortografía";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sustituciones";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sustituciones";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copiado/pegado inteligente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Comillas tipográficas";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Enlaces inteligentes";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "374"; */
"374.title" = "Formato";

/* Class = "NSMenu"; title = "Format"; ObjectID = "375"; */
"375.title" = "Formato";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "376"; */
"376.title" = "Tipo de letra";

/* Class = "NSMenu"; title = "Font"; ObjectID = "387"; */
"387.title" = "Tipo de letra";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "388"; */
"388.title" = "Mostrar tipos";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "389"; */
"389.title" = "Negrita";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "390"; */
"390.title" = "Cursiva";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "391"; */
"391.title" = "Subrayado";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "393"; */
"393.title" = "Más grande";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "394"; */
"394.title" = "Más pequeño";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "396"; */
"396.title" = "Interletraje";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "398"; */
"398.title" = "Línea base";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "400"; */
"400.title" = "Mostrar colores";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "402"; */
"402.title" = "Copiar estilo";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "403"; */
"403.title" = "Pegar estilo";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "404"; */
"404.title" = "Línea base";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "405"; */
"405.title" = "Valor por omisión";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "406"; */
"406.title" = "Superíndice";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "407"; */
"407.title" = "Subíndice";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "408"; */
"408.title" = "Subir";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "409"; */
"409.title" = "Bajar";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "411"; */
"411.title" = "Valor por omisión";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "412"; */
"412.title" = "Ninguna";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "413"; */
"413.title" = "Todas";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "414"; */
"414.title" = "Interletraje";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "415"; */
"415.title" = "Valor por omisión";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "416"; */
"416.title" = "Ninguna";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "417"; */
"417.title" = "Reducir";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "418"; */
"418.title" = "Aumentar";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "449"; */
"449.title" = "Transformaciones";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformaciones";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "451"; */
"451.title" = "Todo en mayúsculas";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "452"; */
"452.title" = "Todo en minúsculas";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "453"; */
"453.title" = "Convertir en mayúsculas";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "457"; */
"457.title" = "Guiones inteligentes";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "458"; */
"458.title" = "Mostrar sustituciones";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Reemplazar texto";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "465"; */
"465.title" = "Corregir ortografía automáticamente";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Pegar con el mismo estilo";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Ayuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "495"; */
"495.title" = "Texto";

/* Class = "NSMenu"; title = "Text"; ObjectID = "496"; */
"496.title" = "Texto";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "497"; */
"497.title" = "Alinear a la izquierda";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "498"; */
"498.title" = "Centrar";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "499"; */
"499.title" = "Justificar";

/* Class = "NSPanel"; title = "Uppdatering pågår"; ObjectID = "4wD-82-ruU"; */
"4wD-82-ruU.title" = "Migración en curso";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "500"; */
"500.title" = "Alinear a la derecha";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "504"; */
"504.title" = "Mostrar regla";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "505"; */
"505.title" = "Copiar regla";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "506"; */
"506.title" = "Pegar regla";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "532"; */
"532.title" = "Economacs";

/* Class = "NSMenuItem"; title = "iOrdning"; ObjectID = "56"; */
"56.title" = "Economacs";

/* Class = "NSMenu"; title = "iOrdning"; ObjectID = "57"; */
"57.title" = "Economacs";

/* Class = "NSMenuItem"; title = "About iOrdning"; ObjectID = "58"; */
"58.title" = "Acerca de Economacs";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Guardar";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "77"; */
"77.title" = "Ajustar página…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Imprimir…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archivo";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nuevo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "8ml-36-v1C"; */
"8ml-36-v1C.title" = "Duplicar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "M5F-yn-EPu"; */
"M5F-yn-EPu.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "PC9-Ad-j1H"; */
"PC9-Ad-j1H.title" = "Aceptar";

/* Class = "NSTextFieldCell"; title = "Uppdaterar fil till nytt format…"; ObjectID = "aeY-cF-Ook"; */
"aeY-cF-Ook.title" = "Actualizando archivo en el nuevo formato…";

/* Class = "NSMenuItem"; title = "Show chart of accounts"; ObjectID = "j3o-Hr-MOh"; */
"j3o-Hr-MOh.title" = "Mostrar cuentas";

/* Class = "NSMenuItem"; title = "Send E-mail to Our Support"; ObjectID = "Lcc-S1-wam"; */
"Lcc-S1-wam.title" = "Enviar correo al servicio de asistencia";

